
Redmine - Feature #7628

custom field type of 'user'

2011-02-15 16:38 - James Rowe

Status: Closed Start date: 2011-02-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

All a custom field to choose a user from the system. Either multi select (when you get there) or single user selection.

For example could add a custom field for 'impacts users' and then select the users that this issue impacts.

Related issues:

Is duplicate of Redmine - Feature #2096: Custom fields referencing system tab... Closed 2008-10-27

History

#1 - 2011-02-16 11:58 - Kerry McLean

+1

We would also like this feature.  We need to assign an IT Change Manager to the Issue (and keep Assigned To for the developer).  We would also

like Redmine to send Status Updates of the issue to the User in the Custom field.

#2 - 2011-02-16 12:14 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #2096.
